Subject: Re: Attendance Report for March 2019
From: Pradipta Biswas <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Caleb Lundinga Lodi <[email-masked]>
Date: Wed, 10 Apr 2019 12:25:35 -0700 (MST)

Hi Ashish, 

With reference to the mail you have sent about late arrival, I would like to inform you 

in the initial days of training , we were not aware of the punching in , biometrix, because of which 

we punched in late many times, or the system log in was done late , because of some issue or the other. The first day 

our biometrix was done late , although I reached early before 11.00 and always completed my login hours or 

shift timing if I came late. Anyways , I am going through a financial crunch and debts , so would request you not to deduct 

my salary . 

With Regards 
Pradipta Biswas 

From: "Pradipta Biswas" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Caleb Lundinga Lodi" <[email-masked]> 
Sent: Saturday, April 6, 2019 11:13:38 PM 
Subject: Re: Attendance Report for March 2019 

Hi Ashish, 

I would like to know how my late arrival is 8 days , I did come late 1 day for almost half an hour 

due to some unavoidable circumstances the day before holi, however I was not late for 8 days, I was late for 2 days 
but not for 8 days, please explain me about that . I would like to speak to you regarding this and make the corrections required. 

With Regards 
Pradipta Biswas 

From: "Surender Aggarwal" <[email-masked]> 
To: "pradipta biswas" <[email-masked]> 
Sent: Friday, 5 April, 2019 11:07:46 
Subject: Attendance Report for March 2019 

Dear pradipta biswas, 

As we are now working towards preparing Payroll and Stipend payments for the month of March 2019, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 5th April 2019. After 5th of April, no corrections or queries will be accepted. 

Number of Working days: 10 

Number of unscheduled off: 1 

Leaves/Offs: 3 

Late Arrival / Early Departure days: 8 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department